How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "visibilityspots/centos-7.x-minimal"
  config.vm.box_version = "2.0.0"
end
vagrant init visibilityspots/centos-7.x-minimal \
  --box-version 2.0.0
vagrant up

This version was created over 5 years ago.

Updated packages:

  • GeoIP.x86_64 - 1.5.0-13.el7
  • audit-libs.x86_64 - 2.8.4-4.el7
  • bash.x86_64 - 4.2.46-31.el7
  • bind-libs-lite.x86_64 - 32:9.9.4-73.el7_6
  • bind-license.noarch - 32:9.9.4-73.el7_6
  • binutils.x86_64 - 2.27-34.base.el7
  • centos-release.x86_64 - 7-6.1810.2.el7.centos
  • coreutils.x86_64 - 8.22-23.el7
  • cronie.x86_64 - 1.4.11-20.el7_6
  • cronie-noanacron.x86_64 - 1.4.11-20.el7_6
  • cryptsetup-libs.x86_64 - 2.0.3-3.el7
  • curl.x86_64 - 7.29.0-51.el7
  • dbus.x86_64 - 1:1.10.24-13.el7_6
  • dbus-libs.x86_64 - 1:1.10.24-13.el7_6
  • device-mapper.x86_64 - 7:1.02.149-10.el7_6.3
  • device-mapper-libs.x86_64 - 7:1.02.149-10.el7_6.3
  • dracut.x86_64 - 033-554.el7
  • elfutils-default-yama-scope.noarch - 0.172-2.el7
  • elfutils-libelf.x86_64 - 0.172-2.el7
  • elfutils-libs.x86_64 - 0.172-2.el7
  • file-libs.x86_64 - 5.11-35.el7
  • findutils.x86_64 - 1:4.5.11-6.el7
  • glib2.x86_64 - 2.56.1-2.el7
  • glibc.x86_64 - 2.17-260.el7_6.3
  • glibc-common.x86_64 - 2.17-260.el7_6.3
  • initscripts.x86_64 - 9.49.46-1.el7
  • iptables.x86_64 - 1.4.21-28.el7
  • kmod.x86_64 - 20-23.el7
  • kmod-libs.x86_64 - 20-23.el7
  • kpartx.x86_64 - 0.4.9-123.el7
  • krb5-libs.x86_64 - 1.15.1-37.el7_6
  • libblkid.x86_64 - 2.23.2-59.el7_6.1
  • libcom_err.x86_64 - 1.42.9-13.el7
  • libcurl.x86_64 - 7.29.0-51.el7
  • libfastjson.x86_64 - 0.99.4-3.el7
  • libgcc.x86_64 - 4.8.5-36.el7_6.1
  • libmount.x86_64 - 2.23.2-59.el7_6.1
  • libselinux.x86_64 - 2.5-14.1.el7
  • libselinux-utils.x86_64 - 2.5-14.1.el7
  • libsemanage.x86_64 - 2.5-14.el7
  • libsepol.x86_64 - 2.5-10.el7
  • libssh2.x86_64 - 1.4.3-12.el7
  • libstdc++.x86_64 - 4.8.5-36.el7_6.1
  • libuuid.x86_64 - 2.23.2-59.el7_6.1
  • logrotate.x86_64 - 3.8.6-17.el7
  • nss.x86_64 - 3.36.0-7.1.el7_6
  • nss-pem.x86_64 - 1.0.3-5.el7_6.1
  • nss-sysinit.x86_64 - 3.36.0-7.1.el7_6
  • nss-tools.x86_64 - 3.36.0-7.1.el7_6
  • nss-util.x86_64 - 3.36.0-1.1.el7_6
  • openldap.x86_64 - 2.4.44-21.el7_6
  • openssl-libs.x86_64 - 1:1.0.2k-16.el7_6.1
  • perl.x86_64 - 4:5.16.3-294.el7_6
  • perl-Pod-Escapes.noarch - 1:1.04-294.el7_6
  • perl-libs.x86_64 - 4:5.16.3-294.el7_6
  • perl-macros.x86_64 - 4:5.16.3-294.el7_6
  • policycoreutils.x86_64 - 2.5-29.el7_6.1
  • procps-ng.x86_64 - 3.3.10-23.el7
  • python.x86_64 - 2.7.5-76.el7
  • python-libs.x86_64 - 2.7.5-76.el7
  • python-urlgrabber.noarch - 3.10-9.el7
  • rpm.x86_64 - 4.11.3-35.el7
  • rpm-build-libs.x86_64 - 4.11.3-35.el7
  • rpm-libs.x86_64 - 4.11.3-35.el7
  • rpm-python.x86_64 - 4.11.3-35.el7
  • rsyslog.x86_64 - 8.24.0-34.el7
  • setup.noarch - 2.8.71-10.el7
  • shadow-utils.x86_64 - 2:4.1.5.1-25.el7_6.1
  • sudo.x86_64 - 1.8.23-3.el7
  • systemd.x86_64 - 219-62.el7_6.5
  • systemd-libs.x86_64 - 219-62.el7_6.5
  • tar.x86_64 - 2:1.26-35.el7
  • tzdata.noarch - 2018i-1.el7
  • util-linux.x86_64 - 2.23.2-59.el7_6.1
  • vim-common.x86_64 - 2:7.4.160-5.el7
  • vim-enhanced.x86_64 - 2:7.4.160-5.el7
  • vim-filesystem.x86_64 - 2:7.4.160-5.el7
  • vim-minimal.x86_64 - 2:7.4.160-5.el7
  • wget.x86_64 - 1.14-18.el7
  • yum.noarch - 3.4.3-161.el7.centos
  • yum-plugin-fastestmirror.noarch - 1.1.31-50.el7
  • zlib.x86_64 - 1.2.7-18.el7
1 provider for this version.
  • lxc
    unknown Externally hosted (vagrantcloud.visibilityspots.org)